Subject: bug#46938: ruby-memory-profiler test-failure on x86

From: Christopher Howard <[email-masked]>
Date: Fri, 05 Mar 2021 09:51:04 -0900

Hi, this transformation does build successfully when I pass it to `guix
build', so that is encouraging. However, I am still stuck with my
problem, as it seems that `guix system' does not accept `--with-input'
as an argument, so I do not know how to integrate this into my system
reconfigure.